<?xml version="1.0" encoding="UTF-8"?>
<config>
  <userName></userName>
  <password></password>
  <token></token>
  <autoLogin>False</autoLogin>
  <rememberPassword>True</rememberPassword>
  <videoWH>1</videoWH>
  <videoQuality>60</videoQuality>
  <screenFps>3</screenFps>
  <VideoName />
  <MicName />
  <rememberPassword>False</rememberPassword>
  <serv_ip>127.0.0.1:10066</serv_ip>
  <serv_name>checkapp</serv_name>
  <app_name>iemaker</app_name>
  <imkSavePath />
</config>